#Stencil .Thm-classic .Thm-inherit .F-accent,
#Stencil .Thm-classic.Thm-override .F-accent {
  color: #6E6E6C;
}
#Stencil .Thm-classic .Thm-inherit .Bg-accent,
#Stencil .Thm-classic.Thm-override .Bg-accent {
  background: #6E6E6C;
}
#Stencil .Thm-classic .Thm-inherit .Bdr-accent,
#Stencil .Thm-classic.Thm-override .Bdr-accent {
  border-color: #6E6E6C;
}
#Stencil .Thm-classic .Thm-inherit.Mod.Mod-plain .Hd, #Stencil .Thm-classic .Thm-inherit.Mod.Mod-plain .Bd, #Stencil .Thm-classic .Thm-inherit.Mod.Mod-plain .Ft,
#Stencil .Thm-classic.Thm-override.Mod.Mod-plain .Hd,
#Stencil .Thm-classic.Thm-override.Mod.Mod-plain .Bd,
#Stencil .Thm-classic.Thm-override.Mod.Mod-plain .Ft {
  border: none;
  background: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
